* {
  box-sizing: border-box;
}
body {
  overflow-x: hidden;
}
nav {
  display: flex;
  min-height: 8vh;
  justify-content: space-around;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.388);
}
.logo {
  text-transform: capitalize;
  font-size: 20px;
  letter-spacing: 5px;
}
.nav-link {
  display: flex;
  justify-content: space-around;
  width: 30%;
}
.nav-link li {
  list-style: none;
  padding-right: 10px;
  cursor: pointer;
}
.nav-link a {
  text-decoration: none;
  color: #000;
  letter-spacing: 3px;
  font-weight: 500;
}
.pizza {
  display: none;
  cursor: pointer;
}
.pizza > div {
  width: 30px;
  height: 3px;
  margin: 5px;
  background-color: #000;
}

.hero {
  /* background-color: rgb(15, 15, 15); */

  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height: 100vh;
  display: grid;
  place-items: center;
  isolation: isolate;
  margin-bottom: 10%;
}
div.hero-content {
  /* background-color: rgba(0, 0, 0, 0.32); */
  font-family: "Courier New", Courier, monospace;
  font-size: 1em;
  color: rgb(255, 255, 255);
  animation-name: slidein;
  animation-duration: 2.5s;
}
.hero-content a {
  color: #000;
  text-decoration: none;
  border: 2px solid black;
  border-radius: 8px;
  padding: 0 10px;
}

@keyframes slidein {
  from {
    margin-left: 100%;
    width: 300%;
  }

  to {
    margin-left: 50%;
    width: 100%;
  }
}
.info {
  /* background: linear-gradient( rgb(253, 253, 253),rgb(68, 34, 160) 70%); */
  /* height: 75vh; */
  display: flex;
  padding: 0;
  margin-bottom: 10%;
  width: 100%;
  height: auto;
  font-family: "Courier New", Courier, monospace;
  font-size: 1em;
  justify-content: space-around;
}
.item {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 20%;

  border: 5px solid rgb(255, 255, 255, 0.32);
  height: 50%;
  background-color: rgba(0, 0, 0, 0.5);
}
.item h3 {
  padding: 0;
  margin: 0;
}
a {
  text-decoration: none;
  color: rgb(255, 255, 255);
}
.info-content {
  padding: 20%;
  color: rgb(255, 255, 255);
  display: grid;
  place-items: center;

  isolation: isolate;
}
.team-member {
  /* background: linear-gradient( rgb(253, 253, 253),rgb(68, 34, 160) 70%); */
  /* height: 75vh; */

  padding: 0;
  margin: 0;
  width: 100%;
  height: auto;
}
.team-heading {
  background-color: rgba(0, 0, 0, 0.32);
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height: 300px;
  display: grid;
  place-items: center;
  isolation: isolate;
  color: rgb(255, 255, 255);
}
.member {
  height: 100vh;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-evenly;
}
.team-item {
  display: inline-block;
  background-image: url(./pexels-pixabay-220453.jpg);
  background-size: contain;
  background-repeat: no-repeat;
  margin: 2%;
  width: 22%;
  height: 50%;

  position: relative;
  /* background-color: aqua; */
}
.team-content {
  font-family: "Courier New", Courier, monospace;
  color: #f9f9f9;
  position: absolute;
  z-index: 2;

  width: 100%;
  text-align: center;
  vertical-align: bottom;

  border-bottom: 3px solid transparent;
}
.team-content:hover {
  display: none;
}
footer {
  display: block;
  margin-left: 20%;

  background-color: rgba(0, 0, 0, 0.32);
}
.footer-col {
  display: inline-block;
  padding-left: 20%;
  width: 20%;
  padding: 5%;
  color: rgb(255, 255, 255);
}
.footer-list {
  list-style: none;
  text-decoration: none;
  padding: 20px;
}
.footer-list a {
  list-style: none;
  text-decoration: none;
  color: rgba(255, 255, 255, 0.58);
}
.footer-copyright {
  display: block;
  text-align: center;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.388);
}
#background-video {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
  overflow: hidden;
}
.try {
  color: rgb(0, 0, 0);
  background-color: #fff;
  font: 1em sans-serif;
  width: 300px;
  cursor: pointer;
  float: right;
}
/* @media only screen and (max-width: 786px) {

} */
.preloader-wrapper {
  background: rgba(22, 22, 22, 0.3);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}

.preloader-wrapper > .preloader {
  background: transparent url("48x48.gif") no-repeat center top;
  position: absolute;
  min-width: 128px; /* image-width of loader */
  min-height: 128px; /* image-height of loader */
  box-sizing: border-box;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding-top: 148px; /* 128px image-height of loader + 20px margin */
  text-align: center;
}
.contact {
  overflow: hidden;
  display: none;
  color: #fff;
  padding: 6%;
  background: rgba(22, 22, 22, 0.3);
  border: black solid 2px;
  border-radius: 5px;
}

a {
  cursor: pointer;
}
.about {
  overflow: hidden;
  color: #fff;
  padding: 0 20%;
  display: none;
  background: rgba(22, 22, 22, 0.3);
  border: black solid 2px;
  border-radius: 5px;
}
.service {
  width: 100%;
  height: 100vh;
  display: none;
}
.service .service-left {
  overflow: hidden;
  right: 0%;
  margin-top: 25%;

  position: absolute;
  width: 70%;
  height: 50%;
  background-color: #f9f9f962;
  border-radius: 10px;
  animation-name: zoomIn;
  animation-duration: 2.5s;
  text-align: center;
  padding: 20px;
}
.service .service-right {
  /* position: absolute; */
  display: flex;
  margin-top: 20%;
  color: white;
  text-align: center;
  top: 0;
  margin-right: 0%;
  padding: 20px;
  width: 40%;
  height: 50%;
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.756);
  animation-name: zoomIn;
  animation-duration: 2.5s;
  overflow: hidden;
}
@keyframes zoomIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media only screen and (max-width: 780px) {
  .pizza {
    display: block;
  }
  .nav-link {
    position: absolute;
    right: 0px;
    top: 8vh;
    height: 92vh;
    display: flex;
    flex-direction: column;
    transform: translateX(100%);

    transition: transform 0.5s ease-in;
    align-items: center;
    width: 50%;
    background-color: rgba(255, 255, 255, 0.8);

    z-index: 999;
  }
  footer {
    margin-left: 0%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
  }
  .info {
    font-size: 0.2em;
  }
  .logo {
    padding: 1%;
  }
  .dropdown {
    padding: 1%;
  }
  .login {
    padding: 0%;
    float: right;
  }
}
.nav-active {
  transform: translateX(0%);
  /* display: none; */
}
